.mail_to{
    text-align: center;
}
.mail_to .mailer{
    border: 1.5px solid #00A1B6;
    padding: 10px 50px;
    display: inline-block;
}
.mail_to p{
    text-align: center;
    margin: 15px 0 0;
}
@media screen and (max-width: 768px){
    table.common th {
        width: 80px;
        color: #00A1B6;
        font-size: 14px;
    }
    .mail_to .mailer{
        margin: 25px 0 0;
    }
    .mail_to p{
        text-align: start;
    }
}